This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 18876 - Problem with installation
Problem with installation
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-11 05:15 EDT by Need Real Name
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-07 23:39:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-10-11 05:15:41 EDT
When i try to install RH7.0 i have this problem

Traceback (innermost last):
File "/usr/bin/anaconda", line 438 in?
intf.run(todo, test = test)
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.tpy,
line 1030, in run


How i can resolv this prob?
Comment 1 Michael Fulbright 2000-10-18 16:41:51 EDT
Please append the rest of the output message you get - there should be more
information than you provided.
Comment 2 Brent Fox 2000-11-07 23:39:42 EST
Closing bug due to inactivity.  Please reopen if the problem persists or if you
have more information.

Note You need to log in before you can comment on or make changes to this bug.